Bug 250780 - Anaconda SRPM should require gcc
Summary: Anaconda SRPM should require gcc
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: anaconda   
(Show other bugs)
Version: 5.1
Hardware: All
OS: Linux
low
low
Target Milestone: ---
: ---
Assignee: Anaconda Maintenance Team
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-03 15:58 UTC by Brad Hinson
Modified: 2007-11-17 01:14 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-08 15:17:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
spec patch (478 bytes, patch)
2007-08-03 15:58 UTC, Brad Hinson
no flags Details | Diff

Description Brad Hinson 2007-08-03 15:58:03 UTC
Description of problem:
rpmbuild fails without gcc installed.
Not a high priority item, more of an annoyance.

Comment 1 Brad Hinson 2007-08-03 15:58:03 UTC
Created attachment 160621 [details]
spec patch

Comment 2 Jeremy Katz 2007-08-08 15:17:56 UTC
gcc is part of the assumed minimal build root and thus shouldn't be listed as a
BuildRequires.   


Note You need to log in before you can comment on or make changes to this bug.